---
include:
  - remote: "https://gitlab.com/LibreFoodPantry/common-services/tools/\
      pipeline/-/raw/main/source/gitlab-ci/pipeline.yml"

variables:
  DISABLE_JOBS: "test"
  ENABLE_JOBS: "yamllint,markdownlint-cli2,shellcheck,
    hadolint,eslint,cspell,markdown-link-check"
